{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-05-06 23:13:00 -0700"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2025-05-06 23:13:01 -0700"
    },
    "done": false
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2025-05-06 23:13:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2025-05-06 23:20:32 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2025-05-06 23:20:32 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2025-05-06 23:20:32 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2025-05-07 00:34:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2025-05-07 00:34:18 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2025-05-07 00:34:18 -0700"
    },
    "done": true
  },
  "DataVersion": 4325
}